﻿
/*---------- tooltip -----------*/
#dhtmltooltip{
    position: absolute;
    width: 150px;
    padding: 2px;
    visibility: hidden;
    z-index: 100;
    font-size: x-small;
}

#dhtmltooltip span.tooltip{
    cursor: pointer;
    position:absolute;
    top:0px; left:0px;
	padding: 0px;
	width:259px;
    text-align: left;
    text-decoration:none;
	filter: alpha(opacity:90);
	KHTMLOpacity: 0.90;
	MozOpacity: 0.90;
	opacity: 0.90;
}
#dhtmltooltip span.top{
	display: block;
	padding: 20px 0px 0px 0px;
    background: url(/images/tooltip/tooltip.gif) no-repeat top;
    position:relative;
    top: 1px; /* IE fix */
}
#dhtmltooltip span.middle{ /* different middle bg for stretch */
	display: block;
	border: solid 1px transparent;
	padding: 0px 15px 0px 15px; 
	min-height: 32px; /* height of the biggest image (lexis nexis) */
	background: url(/images/tooltip/tooltip_filler.gif) repeat bottom; 
}
#dhtmltooltip span.bottom{
    position:relative;
    top: -1px; /* IE fix */
	display: block;
	padding:10px 0px 0px 0px;
    background: url(/images/tooltip/tooltip.gif) no-repeat bottom;
}
/*---------- end tooltip ------------*/

a.articleLink, a.articleLink:link, a.articleLink:visited, a.articleLink:hover {
    position:relative;
    font-size: 10px;
    color: #6d7d8c;
}
.articleHeader, A.articleHeader:link, A.articleHeader:visited, .articleHeader A
{
    font-size: 16px;
    font-weight: bold;
    color: #3f73a5;
    letter-spacing: 0px;
    padding-bottom:3px;
    font-family: Arial, Sans-Serif;
}
.articleHeader_TopNews
{
    font-size: 10px;
    font-weight: bold;
    color: #305F8D;
    letter-spacing: -1px;
}

.topNewsDivider 
{
    width: 100%;
    height: 1px;
    border-top: dashed 1px gray;
    /*background-image: url(/images/divider_news.gif);*/
    margin: 5px 0px 5px 0px;
}
.middleNewsDivider 
{
    width: 100%;
    height: 5px;
    /* background-color: #E3E3D4; */
    margin: 6px 0px 6px 0px;
}
.articleDivider 
{
    height: 1px;
}

.articleLinkMore 
{   
    color: #2d5276;
    font-size: 11px;
    font-weight: bold;
    padding-left: 17px;
}
.articleLinkMore span 
{
    font-size: 9px;
}